﻿.fb-displayNone,
#content.form .field-validation-error.fb-displayNone {
	display: none;
}

.fb-display .fb-buttonRow {
	overflow: auto;
}

.fb-display .fb-button {
	display: inline-block;
	vertical-align: middle;
}

.fb-display .fb-profilePicture {
	display: inline-block;
	/*margin-left: 15px;*/
	vertical-align: middle;
}

.fb-profilePicture img {
	height: 62px;
	max-width: 100px;
	border-radius: 6px;
}

.fb-display .fb-name {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	font-weight: bold;
	/*text-transform: uppercase;*/
	vertical-align: middle;
}
#name #loggedInAsText, #name #nameText {
	font-family: "Gotham A", "Gotham B";
	font-size: 12px;
	font-weight: normal;
	line-height: 1.67;
	text-align: left;
	color: #858585;
}
#name #nameText {
	font-weight: bold;
}

#loginButton, #registerButton, #logoutButton, #disconnectButton, #fb-login .imgWrapper {
	background-color: #3b5998;
	border-radius: 6px;
}
#loginButton:hover, #registerButton:hover, #logoutButton:hover, #disconnectButton:hover {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

	/* IE 5-7 */
	filter: alpha(opacity=70);

	/* Netscape */
	-moz-opacity: 0.7;

	/* Safari 1.x */
	-khtml-opacity: 0.7;

	/* Good browsers */
	opacity: 0.7;
}

#loginButton img {
	width: 250px;
	height: 62px;
	background: url("/images/btn-FacebookLogin.png-sprite.png") 0 0 no-repeat;
}

/*#loginButton img:hover {
	width: 250px;
	height: 62px;
	background: url("/images/btn-FacebookLogin.png-sprite.png") 0 -92px no-repeat;
}*/

#registerButton img {
	width: 290px;
	height: 62px;
	background: url("/images/btn-FacebookRegister.png-sprite.png") 0 0 no-repeat;
	background-size: 290px;
}

/*#registerButton img:hover {
	width: 290px;
	height: 62px;
	background: url("/images/btn-FacebookRegister.png-sprite.png") 0 -92px no-repeat;
	background-size: 290px;
}*/

#logoutButton img {
	width: 157px;
	height: 62px;
	background: url("/images/btn-FacebookLogout-sprite.png") 0 0 no-repeat;
	background-size: 157px;
}

/*#logoutButton img:hover {
	width: 157px;
	height: 62px;
	background: url("/images/btn-FacebookLogout-sprite.png") 0 -91px no-repeat;
	background-size: 157px;
}*/

#disconnectButton img {
	width: 175px;
	height: 62px;
	background: url("/images/btn-FacebookDisconnect-sprite.png") 0 0 no-repeat;
	background-size: 175px;
}

/*#disconnectButton img:hover {
	width: 175px;
	height: 62px;
	background: url("/images/btn-FacebookDisconnect-sprite.png") 0 -92px no-repeat;
	background-size: 175px;
}*/

.fb-separatorMessage {
	text-transform: uppercase;
	font-size: 25px;
	font-weight: bold;
	color: #9C9A9D;
	margin-top: 15px;
	margin-left: 10px;
	font-family: "helvetica";
}
